Subject: Re: ezmlm warning
From: Chris Faylor <[email-masked]>
To: Tim Prince <[email-masked]>
Cc: [email-masked]
Date: Mon, 10 Apr 2000 16:36:13 -0400

This has nothing to do with ORBS.  It looks like a standard "we don't relay"
filter.

cgf

On Mon, Apr 10, 2000 at 01:24:33PM -0700, Tim Prince wrote:
>My ISP (Pacbell) was using some kind of spam filter to reject list messages
>for more than a day.  That seems to have been corrected, but they still
>refuse to acknowledge the need to get off the ORBS blacklist.
>
>----- Original Message -----
>From: "Chris Faylor" <[email-masked]>
>Newsgroups: cygnus.gnu-win32
>To: <[email-masked]>
>Sent: Monday, April 10, 2000 10:12 AM
>Subject: Re: ezmlm warning
>
>
>> It is not at all clear that this is a routing fault.  When an email
>> message is bounced back with a "MAILER-DAEMON" warning that begins with
>> a "5", it indicates that the email could not be delivered.
>>
>> If you are still getting the email anyway then something in your setup
>> is odd.
>>
>> Something in the setup for the IP address 158.43.128.40 (which is
>> relay.pipex.net) does not like relaying cygwin mailing list news to you.
>> I don't know why.
>>
>> In article <[email-masked]>,
>> Don Sharp  <[email-masked]> wrote:
>> >
>> >Sorry to have to post this to the list, but I haven't seen a list
>> >manager address.
>> >
>> >It should be clear that the problems below are a routing fault, not one
>> >of inaccessible addresses, because the sensing message reaches me OK.
>> >Please amend your package to tell the difference.
>> >> --- Enclosed is a copy of the bounce message I received.
>> >>
>> >> Return-Path: <>
>> >> Received: (qmail 29995 invoked for bounce); 27 Mar 2000 17:02:33 -0000
>> >> Date: 27 Mar 2000 17:02:33 -0000
>> >> From: [email-masked]
>> >> To: [email-masked]
>> >> Subject: failure notice
>> >>
>> >> Hi. This is the qmail-send program at sourceware.cygnus.com.
>> >> I'm afraid I wasn't able to deliver your message to the following
>addresses.
>> >> This is a permanent error; I've given up. Sorry it didn't work out.
>> >>
>> >> <[email-masked]>:
>> >> 158.43.128.40 does not like recipient.
>> >> Remote host said: 553 Sorry, you can't relay through me (#5.7.1)
>> >> Giving up on 158.43.128.40.

--
Want to unsubscribe from this list?
Send a message to [email-masked]